ホストのアップグレード中に問題が発生しないようにするには、ご利用のホストが NSX-T Data Center でサポートされている必要があります。

ホストがサポートされていない場合は、サポートされているバージョンにホストを手動でアップグレードできます。「サポートされるハイパーバイザーのアップグレード パス」を参照してください。